#### Previous topic

scipy.special.chebyt

#### Next topic

scipy.special.chebyc

# scipy.special.chebyu

`scipy.special.``chebyu`(n, monic=False)

  Chebyshev polynomial of the second kind.

  Defined to be the solution of

  \[(1 - x^2)\frac{d^2}{dx^2}U_n - 3x\frac{d}{dx}U_n + n(n + 2)U_n = 0;\]

  \(U_n\) is a polynomial of degree \(n\).

  Parameters:

  n : int

  > Degree of the polynomial.

  monic : bool, optional

  > If True, scale the leading coefficient to be 1. Default is False.

  Returns:

  U : orthopoly1d

  > Chebyshev polynomial of the second kind.

  See also

  `chebyt`
    Chebyshev polynomial of the first kind.

  Notes

  The polynomials \(U_n\) are orthogonal over \([-1, 1]\) with weight function \((1 - x^2)^{1/2}\).